import { createElement } from "react";
var _rect, _rect2, _rect3, _rect4;
function _extends() {
    return _extends = Object.assign ? Object.assign.bind() : function(n) {
        for(var e = 1; e < arguments.length; e++){
            var t = arguments[e];
            for(var r in t)({}).hasOwnProperty.call(t, r) && (n[r] = t[r]);
        }
        return n;
    }, _extends.apply(null, arguments);
}
var expand_message_SvgExpandMessage = function(props) {
    return /*#__PURE__*/ createElement("svg", _extends({
        xmlns: "http://www.w3.org/2000/svg",
        width: 27,
        height: 13,
        fill: "none"
    }, props), _rect || (_rect = /*#__PURE__*/ createElement("rect", {
        width: 26,
        height: 12,
        x: 0.5,
        y: 0.5,
        className: "expand_message_svg__picker-svg-stroke",
        rx: 6
    })), _rect2 || (_rect2 = /*#__PURE__*/ createElement("rect", {
        width: 3,
        height: 3,
        x: 7,
        y: 5,
        className: "expand_message_svg__picker-svg-fill",
        rx: 1.5
    })), _rect3 || (_rect3 = /*#__PURE__*/ createElement("rect", {
        width: 3,
        height: 3,
        x: 12,
        y: 5,
        className: "expand_message_svg__picker-svg-fill",
        rx: 1.5
    })), _rect4 || (_rect4 = /*#__PURE__*/ createElement("rect", {
        width: 3,
        height: 3,
        x: 17,
        y: 5,
        className: "expand_message_svg__picker-svg-fill",
        rx: 1.5
    })));
};
const expand_message = expand_message_SvgExpandMessage;
export { expand_message as default };
